body { background-image: url(../img/bg.jpg); background-repeat: repeat-x; background-color: #d9d9d9; color:#5a5a5a; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;}

a:link { text-decoration: none; color:#080144;}
a:visited { text-decoration: none; color:#5f5281;}
a:hover {text-decoration: none; color:#040022;}
a:active {text-decoration: none; }


h1 { font-size: 25px; color:#080144;}
h2 { font-size: 12px; color:#424242; font-weight: bold;}
h4 { font-size: 12px; color:080143}
h5 { font-size: 16px; color:#080144; margin: 0px 0px 0px 0px;}
p  { font-size: 12px; line-height: 20px; }

u { font-weight: bold; color:#77699e; text-decoration: none;}

#top_space{ width:100%; height: 30px;}
#wrapper { width: 913px; margin: 0 auto;}

.logo { background-image:url(../img/logo.png); width: 158px; height: 161px; position: absolute; margin: -15px 0px 0px 47px;}

#top { background-image:url(../img/main_top.png); width: 913px; height:40px; margin-top: 0px;}

#header { width: 906px; height: 218px; background-image:url(../img/main_bg.png); padding: 0px 0px 50px 7px;}

#menu {width:883px; height:45px; float:right; background:#FFF; display:block; padding-right: 30px; background-image:url(../img/main_bg.png)}

#offerte { background: url(../img/offerte_mid.png); width: 222px; height: 508px; float:left; padding: 0px 0px 0px 27px;}
#offerte_2 { background: url(../img/offerte_mid.png); width: 222px; height: 665px; float:left; padding: 0px 0px 0px 27px;}
#offerte_3 { background: url(../img/offerte_mid.png); width: 222px; height: 1001px; float:left; padding: 0px 0px 0px 27px;}

#offerte_projecten { background: url(../img/offerte_mid.png); width: 222px; height: 400; float:left; padding: 0px 0px 0px 27px;}

#direct_contact {background-color: #a1a1a1; width: 221px; height: 35px; margin: 0px 0px 0px -19px; color: #fff; text-transform:uppercase; line-height: 33px; padding: 0px 0px 0px 20px;}

#quote {width: 216px; padding: 0px 24px 0px 0px; color:#8f82b1;}

#content { background-image: url(../img/main_mid.png); width: 580px; min-height: 508px; float: left; padding: 0px 42px 0px 42px;}

#bottom { background-image: url(../img/main_bottom.png); height: 33px; width: 913px; float: left; }

#projecten_img{ height: 172px; width: 552px; border: 3px solid #b5b5b5; background-image:url(../img/projecten_img.jpg); margin: 40px 0px 0px 0px;}

#projecten_img_blok{ width: 153px; height: 172px; margin: 0px 0px 0px 370px; padding-left:26px; display: block;}
.knop{ height: 20px; width: 20px; background-image:url(../img/pijltje.jpg); display: block; margin: 15px 0px 0px 120px;}
.knop:hover{ background-position:bottom;}

#projecten_img h1{ font-size: 16px; color: #fff; display: block; margin-top: 10px;}
#projecten_img h2{ font-size: 13px; color: #fff; font-style: italic; display: block;}

.gallery clearfix ul li { list-style: none;}
.gallery { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}
.clearfix {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}
.clearfix img { width: 80px; margin: 0px 0px 0px 0px}


a.submit-button {
	width: 106px;
	height: 23px;
	float: left;
	background-color: #8376a7;
	border: 0px solid #b0b0b0;
	margin-top: 0px;
	cursor: pointer;
	border: 1px solid #744c9d;
	color: #fff;
	font-size: 11px;
	text-align: center;
	padding-top: 7px;
}

a:hover.submit-button {
	background-color: #080143;

}
